<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto">


    <androidx.coordinatorlayout.widget.CoordinatorLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout android:layout_width="match_parent"
                                                           android:layout_height="match_parent">

            <TextView android:layout_width="match_parent" android:layout_height="match_parent"
                      android:id="@+id/text"
                      android:minWidth="100dp"
                      android:minHeight="100dp"
                      android:textColor="#000"
                      android:text="sdgagadfgadfgfdgdfgfgdgs"
                      app:layout_constraintBottom_toTopOf="parent"
                      app:layout_constraintBottom_toBottomOf="parent"
                      app:layout_constraintLeft_toLeftOf="parent"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <com.google.android.material.appbar.AppBarLayout
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize">

            <androidx.appcompat.widget.Toolbar
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:layout_scrollFlags="scroll|enterAlways"
                    app:title="@string/app_name"
                    app:titleTextColor="@android:color/white" android:background="@color/colorAccent"/>
        </com.google.android.material.appbar.AppBarLayout>
    </androidx.coordinatorlayout.widget.CoordinatorLayout>
</layout>